Subject: [saag] Fwd: [tsv-area] Draft agenda uploaded

From: "Mirja Kuehlewind (IETF)" <[email-masked]>
Date: Tue, 28 Feb 2017 19:37:10 +0100

Hi!

I’m forwarding the announcement of the tsv-area meeting draft agenda because we have a couple of privacy related presentation this time including someone from the Tor project talking about requirements for protocols. 

I’d like to already apologize for any conflicts with sec wg meetings. We tried out best best but it’s basically impossible to de-conflict with all tsv and sec sessions…

Hope to see you there!
Mirja and Spencer

> Anfang der weitergeleiteten Nachricht:
> 
> Von: "Mirja Kuehlewind (IETF)" <[email-masked]>
> Betreff: Draft agenda uploaded
> Datum: 28. Februar 2017 um 19:29:42 MEZ
> An: [email-masked]
> 
> Hi all,
> 
> we are happy to announce that we just uploaded the draft agenda for the tsv-area meeting and we have a number of very interesting talks this time! See
> 
> https://www.ietf.org/proceedings/98/agenda/agenda-98-tsvarea-00
> 
> ——
> TSVAREA @ IETF-98 (Chicago)
> 
> Monday, March 27, 2017
> Afternoon session I 13:00-15:00
> Room: Vevey 1/2
> 
> * Administrativa - TSV ADs
> - Note Well, Blue Sheets, Jabber Scribes, Agenda Bashing
> - TSV Overview and status
> 10 minutes
> 
> * Beneficial Functions of Middleboxes (draft-dolson-plus-middlebox-benefits) - Dave Dolson
> 10 minutes + 15 minutes Q&A
> 
> * Transport-Independent Path Layer State Management (draft-trammell-plus-statefulness) - Brian Trammell, remote
> 10 minutes + 15 minutes Q&A
> 
> * Tackling privacy and confidentiality of communications: EU's ePrivacy Regulation - Diego Naranjo (European Digital Rights - https://edri.org), remote
> 15 minutes + 15 minutes Q&A
> 
> * Tor's Perspective on Privacy and Traffic Analysis Resistance for Encrypted Protocols - Mike Perry 
> 15 minutes + 15 minutes Q&A
> ——
> 
> As always both the scheduled slot as well as your agenda are only preliminary. Especially we are still considering a way to add another agenda item which might lead to some changes in the timing.
> 
> See you all in Chicago!
> Your friendly transport ADs
> 
> 
>